QT.quick3dassetimport_private.VERSION = 5.14.1
QT.quick3dassetimport_private.name = QtQuick3DAssetImport
QT.quick3dassetimport_private.module =
QT.quick3dassetimport_private.libs = $$QT_MODULE_LIB_BASE
QT.quick3dassetimport_private.includes = $$QT_MODULE_INCLUDE_BASE/QtQuick3DAssetImport/5.14.1 $$QT_MODULE_INCLUDE_BASE/QtQuick3DAssetImport/5.14.1/QtQuick3DAssetImport
QT.quick3dassetimport_private.frameworks =
QT.quick3dassetimport_private.depends = core_private quick3drender_private quick3dutils_private quick3dassetimport
QT.quick3dassetimport_private.uses =
QT.quick3dassetimport_private.module_config = v2 internal_module
QT.quick3dassetimport_private.enabled_features =
QT.quick3dassetimport_private.disabled_features =
